Bug 26629 - should call depmod after modifying /etc/modules.conf
Summary: should call depmod after modifying /etc/modules.conf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 01:11 UTC by Enrico Scholz
Modified: 2014-03-17 02:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 01:45:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-02-08 01:11:52 UTC
sndconfig modifies /etc/modules.conf without updating the module
dependencies. This leads to unhandsome 

| insmod: Note: /etc/modules.conf is more recent than
/lib/modules/2.4.1/modules.dep

messages when a module gets loaded.

Comment 1 Bill Nottingham 2001-02-08 01:45:09 UTC
Actually, considering it doesn't change anything that would affect modules.dep,
perhaps it should just touch modules.dep instead.

Comment 2 Bill Nottingham 2002-01-23 06:25:39 UTC
That message was removed from RH modutils packages.


Note You need to log in before you can comment on or make changes to this bug.